.my-textfield {
	background-color : #E5E4E2;
    font: inherit;
    color: inherit;
    text-align: left;
    outline: none;
    cursor: text;
    border : 0;
    height : 25px;
    width : 700px;  
    margin: 2px 0; 
}

.my-textfield2 {
	background-color : #E5E4E2;
    font: inherit;
    color: inherit;
    text-align: left;
    outline: none;
    cursor: text;
    border : 0;
    height : 200px;
    width : 700px;  
    margin: 2px 0; 
    vertical-align: top;
}

label {
    margin-bottom: 5px;
}